* {
  padding:0;
  margin:0;
  text-decoration:none;
}
body {
  background-color: #ebebec;
  font-family: 'Open Sans', sans-serif;
}
h1 {
  font-size: 26px;
  font-weight: normal;
  color: #0f004e;
  margin-bottom: 18px;
}
h2 {
  font-size: 18px;
  color: #2d1b7c;
  margin-bottom: 12px;
}
h3 {
  color: #534F82;
  padding-bottom: 15px;
}

p {
  font-size: 14px;
  margin-bottom: 12px;
  line-height: 22px;
}
#headerwrap {
  background-color: #FFF;
  border-top-width: 7px;
  border-top-style: solid;
  border-top-color: #0f004e;
  padding-top: 10px;
  padding-bottom: 20px;
}
#header {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  height: 60px;
}
#logo {
  float: left;
  background-image: url(../images/bettalogo.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  width:441px;
  height:42px;
  padding-top:20px;
}
#navsecondary {
  float: right;
  font-size:14px;
  padding-top: 25px;
  clear: left;
}
#navsecondary ul li {
  float: left;
  list-style-type: none;
  padding-right: 10px;
  padding-left: 10px;
}
#navsecondary a {
  color: #000;
}
#navsecondary a:hover {
  color: #8380A5;
}
#headerwrap #header #navsecondary .nav li .menu li {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CCC;
}

ul .hamburger {
    display: none;
    cursor: pointer;
  padding:10px;
}

#nav .endnav {
  border-right-style: none !important;
}
#navwrap {
  background-color: #534f82;
  height: 60px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
}
#nav ul  {
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
}
#nav {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  font-size: 20px;
}
#nav ul li {
  float: left;
  list-style-type: none;
  padding-right: 30px;
  padding-left: 30px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #8380a5;
}
#nav a {
  color: #FFF;
}
#nav a:hover {
  color: #FC0;
}
#locations {
  background-color: #8380a5;
  float: right;
  height: 40px;
  background-image: url(../images/icon-locations.png);
  background-repeat: no-repeat;
  background-position: 10px center;
  font-size: 13px;
  padding-top: 20px;
  padding-left: 60px;
  padding-right: 20px;
  width:270px;
}
#locations ul li {
  margin: 0px;
  padding: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}
#locations ul {
  margin: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding: 0px;
  list-style:none;
  position:relative;
  float:left;

}
#locations a {
  color: #FFF;
}
#locations a:hover {
  color: #FC0;
}

#locations ul a {
  display:block;
  padding-bottom:20px;
}

#locations ul li {
  position:relative;
  float:left;
  margin:0;
  padding:0
}



#locations ul ul {
  display:none;
  position:absolute;
  top:30px;
  left:-60px;
  padding:0;
  width:350px;
  border-bottom-width: 7px;
  border-bottom-style: solid;
  border-bottom-color: #0E0D4E;
  text-align:right;
  background-color: #f4f4f6;
  z-index:10;
}
.detailsbtn {
  color: #FFF;
  background-color: #8380a5;
  padding-top: 3px;
  padding-right: 5px;
  padding-bottom: 3px;
  padding-left: 5px;
  margin-left: 7px;
  font-size:14px;
}

#locations ul ul li {
  float:none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
}

#locations ul ul a {
  color:#534F82;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
}
#locations ul ul a:hover {
  color:#534F82;
  background-color: #EBEBEC;
}


#locations ul li:hover > ul {
  display:block
}
.navphone {
  font-size: 16px;
  padding-left: 5px;
}
#bannerimage {
  /* Location of the image */
  background-image: url(../images/image.jpg);
  
  /* Image is centered vertically and horizontally at all times */
  background-position: bottom center;
  
  /* Image doesn't repeat */
  background-repeat: no-repeat;
  
 
  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;
  
   height:425px;
}
#contentwrap {
  background-color: #FFF;
  padding-top: 20px;
  padding-bottom: 20px;
}
#content {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
}
#content a  {
  font-weight: bold;
  color: #372585;
}
#content a:hover {
  font-weight: bold;
  color: #8380A5;
}
#footer {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
  color: #666;
  padding-top: 20px;
  padding-bottom: 20px;
}
#footer a {
  color: #666;
}
#footer a:hover {
  color: #000;
}
#footerlogos {
  float: right;
}
.callout {
  background-color: #534f82;
  color: #FFF;
  padding: 15px;
}
.floatright {
  float: right;
  margin-bottom: 10px;
  padding-left: 10px;
}


.callout  {
  float: left;
  margin-right: 15px;
  width: 285px;
  height: 50px;
}

#homecallouts .callout.endcallout {
  margin-right: 0px;
}


#homecallouts {
  margin-bottom: 20px;
  height: 60px;
  margin-top: 30px;
}
#homecallouts .callout img {
  float: left;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin-right: 15px;
}
#homecallouts .callout h3 a {
  color: #FFF;
  font-size: 16px;
}
#homecallouts .callout h3 a:hover {
  color: #FC0;
}

#homefeature {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  height: 360px;
}
.homefeaturebox {
  float: left;
  width: 260px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: #f8f8f8;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
}
#homefeature .homefeaturebox h3 {
  font-size: 22px;
  font-weight: normal;
  color: #0f004e;
  padding-bottom: 7px;
}
#homefeature .homefeaturebox a  {
  font-weight: bold;
  color: #372585;
}
#homefeature .homefeaturebox a:hover {
  font-weight: bold;
  color: #8380A5;
}
#stickysidebar {
  width:140px;
  position:fixed;
  top:180px;
  right:0px;
}
#sidebarblue {
  background-color:#0f004e;
  color:#FFF;
  font-size:12px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  text-align: center;
}
#sidebarblue p {
  text-align: left;
  padding: 0px;
  line-height:normal;
}
#sidebarblue p a {
  color: #FFF !important;
}
#sidebarblue p a:hover {
  color: #FC0 !important;
}
#sidebaryellow {
    background-color: #f7cd46;
  color:#FFF;
  font-size:12px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  text-align: center;
    margin-top: 10px;
}
#sidebaryellow p {
  text-align: left;
  padding: 0px;
  line-height:normal;
}
#sidebaryellow p a {
  color: #FFF !important;
}
#sidebaryellow p a:hover {
  color: #0f004e !important;
}
#sidebaryellow h3 {
  text-align: left;
  padding-bottom: 10px;
  line-height:24px;
    font-size: 24px;
    text-transform: uppercase;
    color: #0f004e;
    font-weight: bolder;
    font-family: "Arial Black", "sans-serif";
}
#sidebaryellownew {
    background-color: #0f004e;
  color:#FFF;
  font-size:12px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  text-align: center;
    margin-top: 10px;
}
#sidebaryellownew p {
  text-align: left;
  padding: 0px;
  line-height:normal;
}
#sidebaryellownew p a {
  color: #FFF !important;
}
#sidebaryellownew p a:hover {
  color: #FC0 !important;
}
#sidebaryellownew h3 {
  text-align: left;
  padding-bottom: 10px;
  line-height:24px;
    font-size: 24px;
    text-transform: uppercase;
    color: #FC0;
    font-weight: bolder;
    font-family: "Arial Black", "sans-serif";
}

.mainMenu a, .mainMenu a:visited {
  color:#333;
}
.mainMenu a:hover  {
  color:#767676;
  }
.mainMenu {
  margin-top:25px;
}
.mainMenu ul li {
    padding-left: 10px;
    padding-right: 10px;
}
#gallery {
  background-color: #EBEBEC;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
}
#gallery h2 {
  font-weight: normal;
  font-size: 26px;
  text-align: center;
}
#subcalloutwrapper {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
}
#tabs {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
  padding-top: 141px;
}
.tablist {
  list-style:none;
  height:50px;
  padding:0;
  border: none;
  margin-bottom: 0;
}
.tablist li {
  float:left;
  margin-right:2px;
  width: 14%;
  height: 50px;
  display: block;
  text-align: center;
}
.tablist li a {
  display:block;
  text-decoration:none;
  border:1px solid #ccc;
  border-bottom:0;
  color:#0f004e;
  background-color:#ebebec;
  /* CSS 3 elements */ 
  webkit-border-top-right-radius:0.50em;
  -webkit-border-top-left-radius:0.50em;
  -moz-border-radius-topright:0.5em;
  -moz-border-radius-topleft:0.5em;
  border-top-right-radius:0.50em;
  border-top-left-radius:0.50em;
  height: 44px;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 10px;
  font-size: 14px;
  line-height:18px;
}  
#wardrobe #tabs .tablist .tabwrap a {
  padding-right: 30px;
  padding-left: 30px;
}
.tablist li a:hover {
  background:#fff;
  color:#534F82;
  text-decoration:none;
}
.tablist li#current a {
  background-color: #FFF;
  color: #534F82;
} 
#wardrobe.subbanner {
  background-image: url(../images/banner-wardrobes.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #d2d9e3;
}
#showerscreen.subbanner {
  background-image: url(../images/sub-shower.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #d2d9e3;
}
#cabinets.subbanner {
  background-image: url(../images/banner-cabinets.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #e3e5ea !important;
  height:194px;
}
.item img {
max-width: 100%;
height: auto;
display: block;
}

.wrapper {
    width: 95%;
    margin: 0 auto;
}

.masonry {
    margin: 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.subh1 {
  color: #8380a5;
  font-size: 26px;
}

#RHS {
  float: right;
  width: 230px;
  background-color: #8380a5;
  margin-top: 40px;
}
#RHS-pale {
  float: right;
  width: 232px;
  background-color: #EBEBEC;
  padding: 20px;
  margin-bottom: 20px;
}
#LHS {
  float: left;
  width: 680px;
  padding-bottom: 20px;
}
#RHS ul {
  list-style-type: none;
  padding: 0px !important;
}
#RHS ul li {
  padding-bottom:0 !important;
}
#RHS ul li a {
  color: #FFF;
  font-size: 16px;
  font-weight: normal;
  padding: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  display:block;
}
#RHS ul li a:hover {
  color:#FC0;
  font-weight:normal;
}
hr {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
  margin-bottom:30px;
  margin-top:30px;
}
.downloadslist li {
  list-style-type: none;
  padding: 10px;
  font-size: 14px;
  background-image: url(../images/downloadicon.gif);
  background-repeat: no-repeat;
  background-position: left center;
}
.downloadslist li a {
  font-weight: normal !important;
  padding-left: 20px;
}
#genericbanner {
  height: 180px;
  background-image: url(../images/banner-wardrobes.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-color:#d2d9e3;
}
#jobs {
  background-color: #EBEBEC;
  padding: 20px;
  margin-bottom: 20px;
}
#jobs h3 {
  color: #0E0D4E;
  padding-bottom: 20px;
}
#content ul li {
  font-size: 14px;
  padding-bottom: 9px;
}
#content ul {
  padding-left: 20px;
  padding-bottom: 12px;
}
#application {
  width: 400px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  background-color: #E7E7E9;
  padding: 20px;
}
#mobileback {
  display:none;
}
.map {
  float: right;
}
#displaycentres ul li {
  float: left;
  list-style-type: none;
  margin: 0px !important;
  width: 19.8%;
  padding-bottom:0px;
}
#displaycentres ul li a {
  background-color: #EBEBEC;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-right-color: #FFF;
  border-bottom-color: #FFF;
  text-align: center;
  font-weight:100 !important;
}
#displaycentres ul li a:hover {
  background-color:#DFDFDF;
}
#displaycentres ul {
  margin: 0px;
  padding: 0px;
}
#displaycentres {
  height:150px;
  padding-bottom:20px;
}
#details {
  float: left;
  width: 500px;
  margin-bottom:30px;
}
.displaytitle {
  color: #534F82;
  font-size: 18px;
  font-weight: bold;
}
.sevendays {
  background-image: url(../images/7days.gif);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 70px;
}
.btn {
  background-color: #534F82;
  color: #FFF !important;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
}
.featurebox {
  background-color: #EBEBEC;
  padding: 20px;
  margin-bottom: 10px;
}
#homefeature .homefeaturebox h3 a:link {
  font-weight: normal;
}
#content ol li {
  font-size: 14px;
  line-height: 22px;
  padding-bottom: 9px;
}
#content ol {
  margin-left: 20px;
  margin-bottom: 9px;
}
#phone1300 {
  float: right;
  font-size: 22px;
  background-image: url(../images/phone.gif);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 45px;
  height: 40px;
  color: #0E0D4E;
  display:none;
}
#headerright {
  float:right;
  text-align:right;
}
.yellowtext {
  color: #FFCC01;
}


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1300px) {
#bannerimage {
    background-image: url("../images/banner-ipad.jpg");
  height: 220px;
}
#headerwrap {
    padding-top: 10px;
    padding-bottom: 10px;
}
#stickysidebar {
  top:140px;
}
#navwrap {
    height: 40px;
}
#nav {
    width: 100%;
  max-width:980px;
    font-size: 18px;
}
#nav ul {
    padding-top: 7px;
    padding-bottom: 10px;
}
#locations {
    height: 30px;
    background-position: 10px bottom;
    font-size: 16px;
    padding-top: 10px;
}
#locations ul li:hover > ul {
  z-index:10;
}
#locations ul {
    padding-top: 0px !important;
}
.locationlist {
font-size: 13px;  
}

#homefeature {
  padding-top:10px;
}
#homefeature h1 {
  margin-bottom:10px;
}
#homefeature .homefeaturebox h3 {
    padding-bottom: 0px;
}
#homefeature {
    height: 340px;
}
}

@media only screen and (max-width: 960px) {

#header {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  height:70px;
}
.callout {
    margin-right: 5px;
    width: 28%;
}
#footer {
    width: 95%;
}
#homefeature {
    width: 95%;
    height: 380px;
}
#homefeature .homefeaturebox img {
  max-width:100%;
  height:auto;
}
.homefeaturebox {
    width: 26%;
    margin-right: 5px;
    margin-left: 5px;
}
#content {
    width: 95%;
}
#logo {
  float: left;
  background-image: url(../images/bettalogo-stacked.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  width:275px;
  height:69px;
  padding-top:0;
}
#navsecondary {
    padding-top: 50px;
}
#nav ul li {
    padding-right: 15px;
    padding-left: 15px;
}
#stickysidebar {
  top:170px;
}
#locations ul li {
    padding: 0px !important;
}
#tabs {
    width: 98%;
}
.tablist li a {
  font-size:14px;
  line-height:16px;
}
#subcalloutwrapper {
    width: 95%;
}
.tablist li a {
    font-size: 12px;
}
#LHS {
  width:450px;
}
#details {
    width: 300px;
}
.displaytitle {
    font-size: 14px;
}
#shower li {
    width: 19%;
}



}

@media only screen and (max-width: 760px) {

#stickysidebar {
  display:none;
}
#nav ul li {
  display: inline;
  float:none; 
}
#nav ul {
  text-align:center;
  float:none;
}
#locations {
  width:100%;
  background-image:none;
  padding-left:0;
  padding-right:0;
}
#locations ul ul {
    display: none;
    top: 0px;
    left: 0px;
    padding: 0px;
    width: 360px;
    border-bottom: 7px solid #0E0D4E;
    margin-left: auto;
    margin-right: auto;
  position:relative;
}
#locations ul a {
    padding-bottom: 5px;
  display:inline;
}
#locations ul ul a {
  display:block;
}
#homefeature .homefeaturebox img {
    width: auto;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.homefeaturebox {
    margin-right: auto;
    margin-left: auto;
    width: 95%;
  text-align:left;
  margin-bottom:10px;
}
#homefeature {
  height: 630px;
}
.callout {
    margin-right: 5px;
    width: 27%;
  height: 80px;
}
#homecallouts {
    height: 100px;
}
#bannerimage {
    height: 150px;
  margin-top:40px;
}
.mainMenu {
  width:100%;
  margin-top:0;
}
#wardrobe.subbanner {
  margin-top:40px;
}
.tablist li a {
  padding-left:0;
  padding-right:0;
}
.tablist li {
  width:13.5%;
}
#wardrobe #tabs .tablist .tabwrap a {
    padding-right: 10px;
    padding-left: 10px;
}
#LHS {
  width:100%;
  float:none;
}
#RHS {
  width:90%;
  float:none;
  
}
#RHS-pale {
  float: none;
  width: 90%;
}
#details {
    width: 100%;
}
.displaytitle {
    font-size: 14px;
}
.map {
  float:none;
}
#displaycentres {
  display:none;
}
#headerright {
    width: 315px;
}
#logo {
  background-size:contain;
  width:230px;
  background-position: left center;
}

}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 580px) {

#logo {
    background-image: url("../images/bettalogo.gif");
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    height: 40px;
}
#header {
    height: 40px;
  width:100%;
}
.homefeaturebox {
  display:none;
}
#homefeature {
    height: 60px;
}
.callout {
  width:95%;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:10px;
  height:40px;
}
#homecallouts {
    height: 140px;
}
#navwrap {
    clear: both;
}



#brochure {
  display:none;
}
#navsecondary {
  width:100%;
}
.mainMenu {
  width:100%;
  }
.mainMenu a, .mainMenu a:visited {
    padding:10px 0px 10px 0px;
    }
.mainMenu {
  margin-top:10px;
}
.mainMenu ul li {
    padding-left: 0px;
    padding-right: 0px;
  border-left:none !important;
}
#genericbanner {
  display:none;
}
.subproduct #mainnav {
  display:none;
}
.subproduct #navwrap {
    height: 30px;
}
.subproduct #wardrobe.subbanner {
  background-image:none;
    margin-top: 0px;
}
#tabs {
    width: 100%;
  padding-top:0;
}
.tablist li a {
    height: 25px;
    padding: 5px 10px 0px;
    font-size: 14px;
    line-height: 18px;
}
.tablist li {
    width: 33.3%;
  margin-right:0;
  height:30px;
}
#shower li {
    width: 50%;
    margin-right: 0px;
    height: 50px;
}
.displaynone {
  display:none !important;
}
.tablist li a {
  font-size:14px;
  border:1px solid #ccc;
  color:#fff;
  background-color:#534f82;
  /* CSS 3 elements */ 
  webkit-border-top-right-radius:0;
  -webkit-border-top-left-radius:0;
  -moz-border-radius-topright:0;
  -moz-border-radius-topleft:0;
  border-top-right-radius:0;
  border-top-left-radius:0;
      border-width: 1px 1px 0px 0px;
    border-style: solid solid none none;
    border-color: #8380a5 #8380a5 -moz-use-text-color;
    height: 44px;
}
.tablist li#current a {
    background-color: #534f82;
    color: #FC0;
}
.tablist li a:hover {
  background:#8380a5;
  color:#fff;
}

.tablist {
  height:100px;
}
#wardrobe #tabs .tablist .tabwrap a {
    padding-right: 20px;
    padding-left: 20px;
}
#mobileback {
  display:block;
}
.subproduct #wardrobe #tabs .tablist #mobileback {
  width: 100%;
}
.subproduct #wardrobe #tabs .tablist #mobileback a {
  height:30px;
}
.tablist li {
    height:50px;
}
.map iframe {
  width:100%;
  pointer-events:none;
}
.sevendays {
  background-image: url(../images/7days.gif);
  background-repeat: no-repeat;
  background-position: right top;
  padding-right: 60px;
  padding-left:0px;
}
#showerscreen #tabs .tablist li {
    padding-right: 0px;
    padding-left: 0px;
  width:50%;
}
.subproduct #showerscreen #tabs .tablist #mobileback {
  width:100%;
}
.subproduct #showerscreen #tabs .tablist #mobileback a {
  height:30px;
}
#cabinets.subbanner {
  display:none;
}
#headerright {
    float: none;
    width: 100% !important;
    background-color: #fff;
    clear: both;
    padding-top: 20px;
  display:block;
}
#phone1300 {
  display:none;
}
.mainMenu {
  background-color: #ebebec;
}
#navwrap{
    clear:both;
    margin-top:50px;
  }
}

@media screen and (max-width: 480px) {
#logo {
    background-image: url("../images/bettalogo-stacked.gif");
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    height: 70px;
}
#header {
    height: 70px;
}
#bannerimage {
  display:none;
}
#cbp-fwslider {
  display:none;
}
#navwrap {
    height: 190px;
}  
.callout {
  height:50px;
  width:90%;
}
#homecallouts {
    height: 150px;
}
#nav a {
    display: block;
  padding-top:10px;
  padding-bottom:10px;
}
#locations ul li:hover > ul {
  width:300px;
}
#homefeature {
  display:none;
}
#nav ul {
    padding-bottom: 0px;
}
#nav ul li {
  border-bottom: 1px solid rgb(131, 128, 165);
  display: block !important;
}
#genericbanner {
  display:none;
}
.detailsbtn {
  display:none;
}
#locations ul ul {
    text-align: left;
}
}


